@import url("//hello.myfonts.net/count/2fc8f0");

@font-face {font-family: 'VinerHandITCStd';src: url('../fonts/new-fonts/2FC8F0_0_0.eot');src: url('../fonts/new-fonts/2FC8F0_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/new-fonts/2FC8F0_0_0.woff2') format('woff2'),url('../fonts/new-fonts/2FC8F0_0_0.woff') format('woff'),url('../fonts/new-fonts/2FC8F0_0_0.ttf') format('truetype');}

@font-face {
  font-family: floodstd;
  src: url(../fonts/floodstd.eot);
  src: url(../fonts/floodstd.eot#iefix) format("embedded-opentype"), url(../fonts/floodstd.woff) format("woff"), url(../fonts/floodstd.ttf) format("truetype"), url(../fonts/floodstd.svg) format("svg");
}

@font-face {
  font-family: brandon_grotesquemedium;
  src: url(../fonts/brandon_med-webfont.eot);
  src: url(../fonts/brandon_med-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/brandon_med-webfont.woff2) format("woff2"), url(../fonts/brandon_med-webfont.woff) format("woff"), url(../fonts/brandon_med-webfont.ttf) format("truetype"), url(../fonts/brandon_med-webfont.svg#brandon_grotesquemedium) format("svg");
}

body {
  font-family: brandon_grotesquemedium!important;
  font-size: 18px;
  color: #3e3d3d!important;
  letter-spacing: 0.097em!important;
}

p a,
td a,
h5 a,
li a {
  color: #e03730;
  outline: none!important;
}

.html a:focus, .html a:hover {
  color: #5f5f5f;
  text-decoration: none;
}

.logo-wrapper {
  display: block;
}

.logo-wrapper a {
  display: block;
  text-align: center;
}

.logo-wrapper a img {
  max-width: 100%;
  height: auto;
}

.navbar-default {
  border: none;
  background: none;
}

.navbar-default .navbar-nav {
  width: 104%;
  text-align: center;
}

#block-system-main-menu .menu {
  text-align: center;
}

#block-system-main-menu .menu li {
  display: inline-block;
  float: none;
  margin: 0 26px;
}

#block-system-main-menu .menu li a {
  outline: none;
  color: #231f20;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: .099em;
  font-weight: 600;
  font-weight: 400\9;
}

#block-system-main-menu .menu li a:hover {
  color: #e03730;
}

.menu li.active a {
  background: none;
  color: #e03730;
}

#block-system-main-menu .menu li.active a:focus {
  background: none;
  color: #e03730;
}

#block-system-main-menu .menu li.active a:hover {
  background: none;
  color: #e03730;
}

#block-system-main-menu .menu li.logo {
  text-align: center;
}

#block-system-main-menu .menu li.logo a img {
  max-width: 100%; /* change logo 65% */
}

.navbar-default .navbar-toggle {
  background: #e03730;
  border: none;
}

.navbar-default .navbar-toggle span {
  background: #fff !important;
}

.navbar.navbar-default{
  background: none;
  border: none;
  margin-bottom: 70px;
}

.flexslider.flexslider-processed{
  border: none;
  margin: 0 0 40px;
  overflow: hidden;
}

.hide-on-mobile {
  display: none !important;
}

.highlights-wrapper {
  position: relative;
  min-height: 360px;
  padding: 0px 0px 45px 0;
}

.highlights-wrapper .sun {
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: -1;
  top: -40px;
  width: 189px;
  height: 189px;
}

.highlights-wrapper .sun img {
  max-width: none;
  position: relative;
  top: -311px;
}

.highlights-wrapper .snake {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
  width: 195px;
  height: 349px;
  overflow: hidden;
}

.highlights-wrapper .snake img {
  max-width: none;
  position: relative;
  left: -197px;
  top: -311px;
}

.highlights-wrapper h2 {
  font-size: 20px;
  color: #231f20;
  text-transform: uppercase;
  letter-spacing: .2em;
  text-align: center;
  line-height: 34px;
}

.highlights-wrapper h2 span {
  font-size: 20px;
  color: #c64b33;
  line-height: 20px;
  left: -5px;
  top: -3px;
  position: relative;
}

.highlights-wrapper h5 {
  font-size: 12px;
  color: #c64b33;
  text-transform: uppercase;
  letter-spacing: .2em;
  text-align: center;
}

.highlights-wrapper .highlight-box {
  width: 20%;
  float: left;
  text-align: center;
  padding-top: 50px;
  list-style: none;
}

.highlights-wrapper .highlight-box a {
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
  color: #c64b33;
  letter-spacing: .15em;
  display: block;
  margin-top: 20px;
}

.highlights-wrapper .highlight-box a img {
  transition: .4s;
  max-width: 90%;
}

.highlights-wrapper .highlight-box a span {
  display: block;
  margin-top: 25px;
}

.highlights-wrapper .highlight-box a:hover {
  text-decoration: none;
}

.highlights-wrapper .highlight-box a:hover img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -khtml-opacity: 0.50;
  -moz-opacity: 0.50;
  opacity: .5;
  transform: scale(1.1);
}

.caption {
  letter-spacing: 0px;
  text-align:center;
  position:absolute; width:100%; text-align:center; left:0px; top:-64px;
  color:#fff;
  z-index:3;
  font-size: 26px;
}

.caption p{
  /* font-family: "floodstd"; */
  font-family: "VinerHandITCStd","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: bold;
  font-size: 28px;

}

.caption  a { color:#fff; text-decoration:none; font-size: 26px;}
.caption  a:hover { color:#fff; text-decoration:none; font-size: 26px;}

.ourpeople-wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
  background: #343333;
}

.ourpeople-wrapper .ourpeople-box {
  width: 11.11%;
  float: left;
  text-align: center;
}

.ourpeople-wrapper .ourpeople-box img {
  width: 100%;
  height: auto;
}

.ourpeople-wrapper .ourpeople-box .head-bg {
  background: url(../images/full-sun.png) no-repeat 0 0;
  max-width: 258px;
  max-height: 220px;
  margin: 0 auto;
  background-size: 100% auto;
  position: relative;
}

.ourpeople-wrapper .ourpeople-box .head-bg h3 {
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-family: floodstd;
  position: absolute;
  width: 100%;
  top: 20px;
}

.ourpeople-wrapper .ourpeople-box a {
	border: 1px solid #c64b33;
  color: #c64b33;
  display: inline-block;
  font-size: 11px;
  letter-spacing: 0.16em;
  margin-top: 8px;
  padding: 6px 22px;
  max-width: 150px;
  text-transform: uppercase;
}

.ourpeople-wrapper .ourpeople-box a:hover {
  color: #fff;
  border-color: #fff;
  text-decoration: none;
}

.siteby {
  font-size: 12px;
  color: #231f20;
  letter-spacing: 0px;
  padding-top: 40px;
}

.siteby a {
  color: #231f20;
}

.siteby a:hover {
  color: #fff;
  text-decoration: none;
}

.center-me-out {
  display: table;
  width: 100%;
  height: 100%;
}

.center-me-out .center-me {
  display: table-cell;
  vertical-align: middle;
}

footer {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 75px 0;
  background: #c64b33;
}

footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

footer nav.block--menu-menu-main-footer ul li {
  list-style: none!important;
}

footer ul li {
  line-height: 30px;
}

footer ul li a {
  color: #231f20;
  font-size: 12px;
  text-transform: uppercase;
}

.html footer ul li a:hover {
  color: #fff;
  text-decoration: none;
}

.social-media {
  width: 100%;
  text-align: center;
}

.social-media a {
  display: inline-block;
  width: 46px;
  height: 48px;
  background: url(../images/sprite.png) no-repeat 0 0;
  transition: .4s;
  margin-right: 22px;
}

.social-media a:hover {
  opacity: .5;
  text-decoration: none;
}

.social-media a.facebook {
  background-position: -490px -300px;
}

.social-media a.youtube {
  background-position: -418px -300px;
}

.news-letter {
  width: 100%;
  padding-top: 15px;
  position: relative;
}

.news-letter a {
  display: block;
  font-size: 12px;
  color: #231f20;
  text-transform: uppercase;
  border: 1px solid #231f20;
  padding: 14px 18px;
  text-align: center;
  transition: .4s;
  position: relative;
}

.news-letter a:hover {
  color: #231f20;
  background: #fff;
  text-decoration: none;
  border-color: #fff;
}

.inner-wrapper {
  position: relative;
  min-height: 360px;
  padding: 0px 0px 45px 0;
}

.inner-wrapper .sun {
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: -1;
  width: 189px;
  height: 256px;
}

.inner-wrapper .sun img {
  left: -410px;
  position: relative;
  top: -405px;
  max-width: none;
}

.inner-wrapper .snake {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
  width: 195px;
  height: 349px;
  overflow: hidden;
}

.inner-wrapper .snake img {
  position: relative;
  left: -197px;
  top: -311px;
  max-width: none;
}

.inner-wrapper h2 {
  font-size: 36px;
  color: #c64b33;
  /*
  text-transform: uppercase;
  letter-spacing: .2em;
  */
  text-align: center;
  line-height: 34px;
  font-family: 'VinerHandITCStd','Helvetica Neue',Helvetica,Arial,sans-serif;
  margin-bottom: 30px;
  margin-top:55px;
  font-weight: bold;
}
.inner-wrapper h3 {
  font-size: 24px;
  line-height: 28px;
  font-family: brandon_grotesquemedium;
  margin-bottom: 5px;
  color:#2e2e2d;
}


.inner-wrapper h2 span {
  background: url(../images/header-bg-right.png) no-repeat right center;
  display: inline-block;
}

.inner-wrapper h2 span span {
  background: url(../images/header-bg-left.png) no-repeat left center;
  padding: 15px 60px 0;
  display: inline-block;
}

.inner-wrapper h5 {
  font-size: 16px;
  color: #3e3d3d;
  /* letter-spacing: .099em; */
  line-height: 20px;
  margin-bottom: 10px;
}


.inner-wrapper .highlight-box {
  width: 20%;
  float: left;
  text-align: center;
  padding-top: 50px;
  list-style: none;
}

.inner-wrapper .highlight-box a {
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
  color: #c64b33;
  letter-spacing: .15em;
  display: block;
  margin-top: 20px;
}

.inner-wrapper .highlight-box a img {
  transition: .4s;
  max-width: 90%;
}

.inner-wrapper .highlight-box a span {
  display: block;
  margin-top: 25px;
}

.inner-wrapper .highlight-box a:hover {
  text-decoration: none;
}

.inner-wrapper .highlight-box a:hover img {
  opacity: .5;
  transform: scale(1.1);
}

.inner-wrapper ul {
  padding-left: 20px;
  color: #c64b33;
}

.inner-wrapper ul li {
  margin-bottom: 10px;
}

.inner-wrapper p {
  margin: 20px 0;
}

.inner-wrapper .inner-banner {
  margin: 20px 0;
}

.inner-wrapper .inner-banner img {
  max-width: 100%;
  height: auto;
}
.fa{ position:relative; left:0px; top:0px; width:auto;}
.contact{ text-align:center; line-height:30px;}
.navigate_img{ max-width:100%; height:auto;}
.directors{ text-align:center;}
.directors h5{ text-align:center; text-transform:uppercase; font-weight:bold;}
.directors h5 span{ display:block; font-weight:normal; text-transform:none;}
.directors img{ max-width:100%; height:auto;}

.news{ text-align:center;}
.news h5{ text-align:left;font-weight:bold;}
.news h5 span{ display:block; font-weight:normal; text-transform:none; color:#282828; font-size:14px;}
.news img{ max-width:100%; height:auto;}

.caption span{
  display:inline-block;
  background:url(../images/sprite.png) no-repeat right -123px;
  height:123px;
  padding-right:57px;
}
.caption span span{
	display:inline-block;
  background:url(../images/sprite.png) no-repeat 0px 0px!important;
  height:123px;
  line-height:123px;
  padding-left:78px;
}
.show-on-tab{ display:none;}

/* Focus Pages */
.node--focus-pages img:first-of-type {
  float: right;
  width: 708px;
  height: auto;
  margin: 0 0 10px 10px;
}

/* News blog Posts*/
.blog-article{padding: 20px 0; margin: 20px 0; border-bottom: 1px solid #ccc;}
.blog-article .field--name-field-blog-image img{width: 100%;}

.responsive-blog{padding-bottom: 20px;}

.blog-article h3{margin-top: 0;}

/* Home Page News Block */
.latest-news-container {
  background: #f7f7f7;
  margin-top: -40px;
  padding: 20px 0 30px;
}

.latest-news-container h2{
  color: #c74b33;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 27px;
}

.latest-news {
  background: #fff;
  padding: 5px 20px 15px;
  margin: 15px 0;
}

.latest-news h3 {
  min-height: 78px;
}

.latest-news h3 a{
  color: #000;
  font-size: 20px;
}

.latest-news h3 a:hover{
  text-decoration: none;
}

.latest-news-date{
  color: #5f5f5f;
}

.news-snippet {
  min-height: 100px;
}

.news-block-read-more{
  color: #c74b33;
}

.view-all-news {
  margin-top: 20px;
  text-align: center;
}

.view-all-news a {
  display: inline-block;
  font-size: 12px;
  color: #c74b33;
  text-transform: uppercase;
  border: 1px solid #c74b33;
  padding: 8px 22px;
  text-align: center;
  transition: .4s;
  position: relative;
}

.view-all-news a:hover,
.view-all-news a:focus {
  background: #c74b33;
  color: #f7f7f7;
}

/* Contact Form */
.contact-form h3 {
  padding-bottom: 22px;
}

.webform-submit {
  display: block;
  font-size: 14px;
  color: #231f20;
  text-transform: uppercase;
  border: 1px solid #231f20;
  padding: 14px 18px;
  text-align: center;
  transition: .4s;
  position: relative;
  background: #fff;
}

.webform-submit:hover {
  color: #fff;
  background: #c64b33;
  text-decoration: none;
  border-color: #c64b33;
}

.inner-wrapper .image-text {
  margin: 0 0 15px 0;
  font-size: 12px;
  font-style: italic;
  padding-top: 2px;
}

.visitor-image-style {
  float: right;
  text-align: right;
  max-width: 600px;
}

.visitor-image-style img {
  width: 600px;
  height: auto;
  padding: 15px 0 10px 15px;
}

.visitor-location-map p {
  color: #c64b33;
}

.visitor-location-map img {
  margin-bottom: 20px;
}

.job-advert {
  background: white;
  padding: 10px 20px;
  margin-top: 25px;
}

input:focus, textarea:focus, keygen:focus, select:focus {
  outline-color: #c64b33;
}

input[type="text"], input[type="email"], input[type="password"], textarea, select {
  font-size: 14px;
  width: 100%;
  color: #231f20;
  border: 1px solid #231f20;
  margin-bottom: 15px;
  background: #fff;
  max-width: 100%;
  padding: 7px 9px;
}

/* login pages */
div.springify-admin-login-container {
 border-bottom: none!important;
 border-right: none!important;
 border-left: none!important;
}

.user-login span.form-title {
  display: none;
}

/* Warning */
.warning-text{
  background-color: #efefef;
  min-height: 32px;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  padding: 6px 10px 0;
  margin-bottom: 30px!important;
  color: #000;
}


/* Site Alert */
.site-alert {
  background: #CD4029;
  color: #FFF;
  padding: 10px 0;
  width: 100%;
  font-size: 20px;
}
.site-alert a {
  color: #FFF;
}
.site-alert a:focus {
  outline: none;
}

@media (min-width: 768px) { .site-alert { top: 270px; } }
@media (min-width: 992px) { .site-alert { top: 135px; } }


/* Christmas Modal */

.holiday-message .modal-header {
  background-color: #CD4029;
  padding: 20px;
  color: #FFF;
}
.holiday-message .close {
  font-size: 45px;
  color: #FFF;
  opacity: 1;
}
.holiday-message .modal-body {
  padding: 20px 20px 65px;
  color: #353535;
  font-size: 12px;
  background-image: url(../images/border.png);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100%;
}
.holiday-message .modal-body p span {
  font-size: 18px;
  font-style: italic;
  color: #CD4029;
}
.holiday-message .large {
  font-size: 14px;
}
.holiday-message h1 {
  margin: 0;
  font-size: 24px;
}
.holiday-message hr {
  margin: 30px 0;
}
.holiday-message h2 {
  color: #00957e;
  font-style: italic;
  font-size: 18px;
}
.holiday-message h3 {
  font-size: 18px;
}
@media (min-width: 768px) {
 .holiday-message .modal-header { padding: 30px; }
 .holiday-message .modal-body {
  font-size: 16px;
  padding: 30px 30px 200px;
  }
 .holiday-message .large { font-size: 18px; }
 .holiday-message h1 { font-size: 36px; }
 .holiday-message h2 { font-size: 30px; }
 .holiday-message h3 { font-size: 24px; }
}


@media (min-width: 1200px) {
  .ourpeople-wrapper .ourpeople-box .head-bg h3 {
    top: 20px;
  }
  .social-media {
    float: left;
    text-align: right;
    width: auto;
  }
  .news-letter {
    float: right;
    padding-top: 0;
    width: auto;
  }
}

@media (max-width: 1199px) {
  .social-media a {
    margin: 0 15px;
  }
}

@media (max-width: 992px) {
  .nav li a {
    padding: 10px 13px;
  }
}

@media (min-width: 768px) {
  .hide-on-mobile {
    display: inline-block !important;
  }
  .logo-wrapper {
    display: none;
  }

  #block-system-main-menu .menu .dropdown-menu {
    padding: 0;
    margin: 0;
  }

  .expanded:hover .dropdown-menu {
    display: block;
  }

  #block-system-main-menu .menu .dropdown-menu li a {
    padding: 10px 15px;
  }
  #block-system-main-menu .menu .dropdown-menu li {
    margin: 0 0;
    width: 100%;
  }

}

@media (min-width: 768px) and (max-width: 960px) {
  .caption {
    font-size: 31px !important;
  }
}

@media (max-width: 767px) {
  .highlights-wrapper .highlight-box {
    width: 50%;
  }
  .inner-wrapper .highlight-box {
    width: 50%;
  }
  .ourpeople-wrapper .ourpeople-box {
    width: 50%;
  }
  .mid-box {
    width: 100% !important;
  }
  .ourpeople-wrapper .mid-box {
    padding: 30px 0;
  }
  .ourpeople-wrapper .ourpeople-box .head-bg h3 {
    top: 36px;
  }
  footer ul li {
    text-align: center;
  }
  .navbar-default .navbar-nav li {
    width: 100%;
    text-align: left;
    padding: 0;
  }
  .siteby {
    text-align: center;
  }
  .news h5{ text-align:center;}
  body { padding-top:10px;}
  .navbar{ margin-bottom:8px;}
  .ourpeople-wrapper .ourpeople-box .head-bg h3{ font-size:37px;}
  .warning-text {
    font-size: 12px;
  }
}

@media (max-width: 768px) {
  .caption {
    font-size: 15px !important;
  }
  .caption span{
    display: inline-block;
    background: url(../images/mobSprite.png) no-repeat right -83px;
    height: 123px;
    padding-right: 45px;
  }
  .caption span span{
    display:inline-block;
    background:url(../images/mobSprite.png) no-repeat 0px 0px!important;
    height:123px;
    line-height: 96px;
    padding-left: 26px;
  }
  .caption span span p{
    width: 128%;
    font-size: 15px;
  }
}

@media (max-width: 639px) {
  .inner-wrapper h2 {
    font-size: 18px;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .ourpeople-wrapper .ourpeople-box .head-bg h3 {
    font-size: 17px;
    top: 1px;
  }
  .ourpeople-wrapper .ourpeople-box a {
    font-size: 12px;
    padding:0px 3px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  #block-system-main-menu .menu li {
    margin: 0 0;
  }
  #block-system-main-menu .menu li.logo {
    text-align: center;
    width: 35%;
  }
  #block-system-main-menu .menu li.logo a {
   max-width: 100%;
 }
 #block-system-main-menu .menu li.logo a img {
   max-width: 100%;
 }
 .navbar-default .navbar-nav li {
  padding: 0;
}
.navbar-default .navbar-nav li a img {
  max-width: 191px;
  height: auto;
  transition: .4s;
}
}
@media only screen and (min-width: 768px) and (max-width: 1265px){
  .hide-on-tab{ display:none;}
  .show-on-tab{ display:block;}
  .ourpeople-wrapper .ourpeople-box a{ font-size:10px; padding:0px 5px; text-align:center; letter-spacing:0px!important;}
}


@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .navbar-default .navbar-nav li a {
    font-weight: 600;
  }
  ::i-block-chrome, .navbar-default .navbar-nav li a {
    font-weight: 400;
  }
}
